Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1198/?format=api
{ "ob_id": 1198, "uuid": "c9b4b0edcd614a8c993350cc041009b8", "title": "WADRAIN (Water Authorities Daily RAINfall) Station Network", "abstract": "Observation stations within the UK WADRAIN (Water Authorities Daily RAINfall) Station Network transmit their observations in the form of a WADRAIN message. The WADRAIN message transmits daily precipitation amount from daily rainfall observations usually made between 0900 hours and 0900 hours the following day.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/881/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3791/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3790/?format=api" ] }